/* --------------------------- base html --------------------------- */
body, html  { height: 100%; }
html, body{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}

/*----------------------------------------------*/
/* 1.3 General Styles */
/*----------------------------------------------*/

body {
	background:#eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	color:#404040;
	font-size:14px;
	line-height:1.4em}
	/*
body
{
	background-color:#E6E9E9;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:0px;
	padding:0px;
}
*/
.home_container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;}



.col {
	float:left}

/* Grid >> Children (Alpha ~ First, Omega ~ Last) */
.alpha {
	margin-left: 0;}

.omega {
	margin-right: 0;}



/*----------------------------------------------*/
/* 1.7 Headers */
/*----------------------------------------------*/
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-family: "HattoriHanzoLight", Calibri, sans-serif;}
	
h1{
	font-size:33px;
	line-height:33px;
	letter-spacing:0;}	

/*----------------------------------------------*/
/* Header */
/*----------------------------------------------*/

.header_img {
	position:relative;
	z-index:2000;}

.topnav {
	height:90px;}

.topnav .home_container  {
	position:relative;
	z-index:5000}

.logo {
	padding:5px 5px 0 5px;
	width:335px;
	height:78px;
	float:left;}

.login {
	color:#CCC;
	padding-top:20px;
	text-shadow:#000 1px 1px 1px;
	width:365px;
	height:60px;
	float:right;
	position:relative;
	z-index:3000;
	}


/*----------------------------------------------*/
/* Welcome Bar */
/*----------------------------------------------*/
.welcome_bar {
	background:url(../images/title_bar_bg.gif) 0 0 repeat-x;
	clear:both;
	margin-bottom:44px;
	position:relative;
	z-index:10}
	
.bar {
	background:url(images/title_bar_shadow.gif) 0 106px no-repeat;
	height:88px;
	padding:21px 0 0 0;
	position:relative;
	z-index:8}

.bar-icon {
	width:80px;
	height:88px;
	float:left;}

.bar-title {
	float:left;
	font-family: "HattoriHanzoLight", Calibri, sans-serif;
	width:620px;
	position:relative;
	z-index:1}

.bar-title h1, .bar-title .title {
	font-size:33px;
	color:#666;
	text-shadow:0px 1px 1px #f2f2f2;
	line-height:33px;
	margin:0 0 4px 0;
	display:block}

.bar-title h1 span, .bar-title .title span {
	color:#930807}

.sub-text {
	color:#6a7184;
	font-size:16px}

.bar-right {
	width:256px;
	float:left}
	
/* -------------- end jro ---------------*/
form{ margin:0px; padding:0px; }
a{ color: #5d0708; text-decoration:none; }
a:hover{ text-decoration:underline; }
td
{
	vertical-align:top;
}


/* --------------------------- common css --------------------------- */
.veryshort{
    width:20px;
}
.short{
	width:100px;
}
.medium{
	width:200px;
}
.long{
	width:300px;
}


.textfield, .textarea
{
	background:#FFF url(../images/input_bg.gif) repeat-x -15px 0px;
	border-radius:5px;
	border:#CCC solid 1px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:4px;
}
.combofield
{
	background:#FFF url(../images/input_bg.gif) repeat-x -15px 0px;
	border-radius:5px;
	border:#CCC solid 1px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:2px;
}
.textfield:focus, .textarea:focus, .combofield:focus
{
	background:#FFF;
	-moz-box-shadow: 0 0 6px #AAA;
	-webkit-box-shadow: 0 0 60px #AAA;
	box-shadow: 0 0 6px #AAA;
}
.lov_clear{
	border:none;
	cursor:pointer;
	height:15px;
	width:15px;
	left:-38px; 
	position:relative;
	top:-4px;
	margin:0;
	padding:0;
	background: transparent url(../images/lov_clear.png) top left no-repeat;
}
.lov_clear:hover{
	background: transparent url(../images/lov_clear.png) no-repeat scroll 0 -15px;
}
.lov_clear:active{
	background: transparent url(../images/lov_clear.png) no-repeat scroll 0 -45px;
}

.noempty{ }
.readonly
{
	color:#474646;
	background: #DDDDDD !important;
}
.readonly:focus
{
	background: #EDEDED !important;
}

.error_field, #message_info{
	color:#FF3;
}
.middle_container .error_field, .middle_container #message_info{
	color:#F00;
	font-size:11px;
}
.button_set{
	float:left;
	margin-left:5px;
}
.clearit {
	clear:both;
}

.tb_form{ padding:0px; margin:0px 0px 20px 0px; }
.tb_form td{ vertical-align:top; padding:4px; }
.tb_form td.label{ min-width:150px; padding-right:20px; }
.tb_form td.label2{ min-width:100px; padding-right:20px; }


/*-----------message info--------------*/
.err_field .textarea, .err_field .textfield, .err_field .combofield{
	border-color:#CD0A0A !important;
	background:#FEF1EC !important;
	white-space:nowrap;
}
.err_msg
{
	border-color:#CD0A0A !important;
	background:#FEF1EC !important;
}
.success_msg
{
    border:solid 1px #2e8b09;
    background:#d4fdc3  url(../images/ico_success.png) no-repeat 8px 4px;
    padding:5px 10px 5px 30px;
    margin:0 1px 5px 1px;
    color:#2e8b09;
}

.warning_msg
{
    border:solid 1px #fcbe03;
    background:#fcfad2  url(../images/ico_warning_msg.png) no-repeat 8px 4px;
    padding:5px 10px 5px 30px;
    margin:0 1px 5px 1px;
    color:#000000;
}

.error_msg
{
    border:solid 1px #fb5b5b;
    background:#fbe2e2  url(../images/ico_error.png) no-repeat 8px 4px;
    padding:5px 10px 5px 30px;
    margin:0 1px 5px 1px;
    color:#ce3232;
}

.info_msg
{
    border:solid 1px #336ac4;
    background:#dce9fe  url(../images/ico_info.png) no-repeat 8px 4px;
    padding:5px 10px 5px 30px;
    margin:0 1px 5px 1px;
    color:#1b50a5;
}


/* --------------------------- debuging for developer --------------------------- */
#content_debug .debuglist{
	background:url(../images/ico_info.png) no-repeat 5px 8px;
	border-bottom:#CCC solid 1px;
	font-size:11px;
	padding:10px 0px 10px 30px;
}
#content_debug .error{
	background:url(../images/ico_error.png) no-repeat 5px 8px !important;
}
#content_debug .warning{
	background:url(../images/ico_warning_msg.png) no-repeat 5px 8px !important;
}
#content_debug .success{
	background:url(../images/ico_success.png) no-repeat 5px 8px !important;
}


/* --------------------------- loading --------------------------- */
#content_block{
	background: none;
	position:fixed;
	filter:alpha(opacity=70);
	opacity: .7;
	-moz-opacity: .7;
	z-index:2000;
}
#content_loading{
	background: #FFF;
	border:#CCC solid 1px;
	border-radius:10px;
	position:fixed;
	width:300px;
	filter:alpha(opacity=85);
	opacity: .85;
	-moz-opacity: .85;
	z-index:2001;
	font-size:13px;text-align:center;padding:80px 0px;
}


/* --------------------------- Design Layout --------------------------- */

/* ------------ >> Login -------------- */
.frontend{
	background:#072342;
}

.frontend #container{ 
	background:url(../images/login_box.png) top center no-repeat;
	color:#FFF;
	width:800px;
	height:370px;
	margin:0 auto;
	margin-top:100px;
	position:relative;
	min-width:800px !important;
}
.frontend #container label{ 
	display:inline-block;
	width:80px;
	margin:8px;
}

.frontend #container #user_id, .frontend #container #password{
	width:120px;
}

.frontend #container form{
	margin-top:50px;
	margin-left:120px;
	width:300px;
}
#btn_login, #login_loading{
	margin:10px 0px 0px 70px;	
}

#btn_login2{
	margin:5px 0px 0px 10px;	
}

#login_loading{
	height:29px;
}
.frontend #slideshow{
	width:340px;
	height:200px;
	margin:-151px 0px 0px 245px;
	position:relative; 
	right:0px;
	overflow:hidden;
}
/* --------------------------- Nivo Slider --------------------------- */
.nivo-controlNav{bottom:0;float:none;left:45%;position:absolute;z-index:200;}
.nivo-controlNav a{background:url(../images/bullets.png) no-repeat scroll 0 0 transparent;border:0 none;display:block;float:left;height:22px;margin-right:3px;text-indent:-9999px;width:22px;}
.nivo-controlNav a.active{background-position:0 -22px;}
.nivo-directionNav a{background:url(../images/arrows.png) no-repeat scroll 0 0 transparent;cursor:pointer;display:block;height:30px;position:absolute;text-indent:-9999px;top:45%;width:30px;z-index:9;}
a.nivo-prevNav{left:0;}
a.nivo-nextNav{background-position:-30px 50%;right:0;}
.nivoSlider{position:relative;}
.nivoSlider img{left:0;position:absolute;top:0;}
.nivoSlider a.nivo-imageLink{border:0 none;display:none;height:100%;left:0;position:absolute;top:0;width:100%;z-index:6;margin:0;padding:0;}
.nivo-slice{display:block;height:100%;position:absolute;z-index:5;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:none repeat scroll 0 0 #000;bottom:0;color:#FFF;font-family:arial,helvetica,sans-serif;left:0;opacity:0.8;position:absolute;width:100%;z-index:8;}
.nivo-caption p{margin:0;padding:5px;}
.nivo-caption a{color:red;display:inline!important;text-decoration:none;}
.nivo-html-caption{display:none;}

/* ------------ >> Header -------------- */
#app_header {
    background: #820000 url(../images/be_header_bgxxx.gif) repeat-x top left; /*121b39*/
    border-bottom:0px solid #ffffff;
    height:50px;
    left:0; 
	min-width:900px;
    position:fixed; 
    top:0; 
    width:100%;
    z-index:300;
}
#app_header .left{
	background: url(../images/be_logo.jpg) no-repeat top left;
	width:362px;
	height:50px;
	float:left;
}
#app_header .right{
	background: url(../images/be_app_name.jpg) no-repeat top right;
	width:498px;
	height:50px;
	float:right;
}

#app_navigation{
	padding: 1px 10px 0px 10px;
	position:fixed; 
	top:50px;
	height:30px;
	min-width:900px;
	width:100%; 
	z-index:300;
	-moz-box-shadow: 0 0 7px black; 
	-webkit-box-shadow: 0 0 70px black; 
	box-shadow: 0 0 7px black;
}
#app_navigation .left{ float:left; margin:0px; padding:0px; }
#app_navigation .right{ float:right; margin:0px 30px 0px 0px; padding:0px; }

/* ------------ >> Container -------------- */
#container {
    margin:0px;
	min-width:900px;
	overflow:auto;
    padding:100px 20px 80px 20px;
    z-index:100;
}

.content_box
{
	margin:0px auto;
	min-width:800px;
	padding:0px;
}
.content_box .head
{
	background:url(../images/grid_t_body.png) top repeat-x;
	color: #727272;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	height:38px;
	position:relative;
	z-index:1;
}
.content_box .head .tl
{
	background:url(../images/grid_tl_corner.png) top left no-repeat;
	float:left;
	padding:10px 10px 10px 20px;
	
}
.content_box .head .tr
{
	background:url(../images/grid_tr_corner.png) top right no-repeat;
	float:right;
	padding:10px;
	margin-right:-1px;
}
.content_box .head .tr .button_set{ position:absolute; top:7px; right:10px; }
.content_box .head .tr button
{
	font-size:11px;
	padding:0px;
}
.content_box .content
{
	background:#f8f8f8 url(../images/grid_l_body.png) left repeat-y;
	border-right:#CCC solid 1px;
	padding:5px 8px 5px 8px;
}
.content .separator
{
	border-bottom:#CCC solid 1px;
	display:block;
	margin:-5px -5px 5px -5px;
}
.content_box .foot, .content .foot
{
	background: url(../images/grid_b_body.png) repeat-x;
	border-top:#CCC solid 1px;
	color: #727272;
	font: 14px/16px Arial, Helvetica, sans-serif;
	height:39px; 
	padding-bottom:5px;
}

.content_box .foot .bl, .content .foot .bl
{
	background:url(../images/grid_bl_corner.png) top left no-repeat;
	float:left;
	padding: 10px 15px 12px 25px;
	margin-top:1px;
}
.content_box .foot .br, .content .foot .br
{
	background:url(../images/grid_br_corner.png) top right no-repeat;
	float:right;
	padding: 10px 25px 12px 15px;
	margin-top:1px;
	margin-right:-1px;
}

/* ------------ >> Dashboard -------------- */
#dashboard_pagewidth  {
	margin-left:auto;
	margin-right:auto;
	width:996px;
}
#left_side_content 
{
	float:left;
	margin-left:0px;
	padding:0;
	overflow:hidden;
	width:760px;
}
div#dashboardbox {
	background:url("../images/bg_dashboard_wrap.png") repeat-y scroll center center transparent;
	width:759px;
}
div#dashboardboxheader  {
	background:url("../images/bg_dashboard_header.png") no-repeat scroll center top transparent;
	color:#515050;
	font:bold 20px/24px Arial,Helvetica,sans-serif;
	height:25px;
	padding:20px 0 0 30px;
}
div#dashboardboxbody  {
	background:url("../images/bg_dashboard_footer.png") no-repeat scroll center bottom transparent;
	color:#515050;
	font:18px/25px Arial,Helvetica,sans-serif;
	padding:0px 10px 20px 22px;
}
#right_side_content {
	float:right;
	margin:0 0;
	overflow:hidden;
	width:228px;
}
div.widgetbox {
	background:url("../images/bg_widget_wrap.gif") repeat-y scroll center center transparent;
	width:227px;
}
div.widgetboxheader {
	background:url("../images/bg_widget_header.gif") no-repeat scroll center top transparent;
	color:#515050;
	font:bold 14px/24px Arial,Helvetica,sans-serif;
	height:30px;
	padding:8px 0 0 20px;
}
div.widgetboxbody {
	background:url("../images/bg_widget_footer.gif") no-repeat scroll center bottom transparent;
	color:#515050;
	font:12px/14px Arial,Helvetica,sans-serif;
	padding:10px 20px 20px;
}
div.widgetboxbody ul {
	padding-left:15px;
}
.cpanel {
	text-align:center;
	vertical-align:middle;
}
.cpanel div.icon {
	margin:4px;
}
.cpanel div.icon a {
	background:none repeat scroll 0 0 #EFF2F3;
	border:1px solid #DDDDDD;
	display:block;
	float:left;
	height:100px !important;
	padding:2px 5px 1px;
	text-decoration:none;
	vertical-align:middle;
	width:110px !important;
}
.cpanel div.icon a:link {
	color:#808080;
}
.cpanel div.icon a:hover {
	background-color:#DEF6F8;
	border:1px solid #94E9F2;
	color:#333333;
	padding:3px 4px 0 6px;
}
.cpanel div.icon a:active {
	color:#808080;
}
.cpanel div.icon a:visited {
	color:#808080;
}
.cpanel div.icon img {
	margin-top:13px;
}
.cpanel div.icon span {
	color:#3D3C3C;
	display:block;
	font:14px/16px Arial,Helvetica,sans-serif;
	padding-top:3px;
}

/* ------------ >> Footer -------------- */
#app_footer {
    background: #121b39 url(../images/bg_footer_blue.gif) top right no-repeat;
    border-top: 3px solid #2f4380;
    bottom:0; 
    color:#ffffff; 
    position:fixed; 
    height:27px; 
	min-width:900px;
    left:0;
    overflow:auto;
    width:100%; 
    z-index:200;
	-moz-box-shadow: 0 0 7px black; 
	-webkit-box-shadow: 0 0 70px black; 
	box-shadow: 0 0 7px black;
}
* html #app_footer {height:27px;}
#app_footer p {
    color:#ffffff; 
    font-size:10px;
    font-family: verdana, tahoma, arial, sans-serif;     
    margin:5px 10px 0px 10px;
}
#app_footer a {
    color: #8194ce;
    text-decoration: none;
}
#app_footer a:hover {
	color: #09F;
}
#app_footer .left {float:left; margin-left:12px}
#app_footer .right {float:right;}